BEGIN ~LHSHO1~

IF ~True()~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 DO ~StartStore("lhSHOP3a",LastTalkedToBy(Myself))~ EXIT
  IF ~XPGT(Player1,800000)~ THEN REPLY @2 DO ~StartStore("lhSHOP3b",LastTalkedToBy(Myself))~ EXIT
  IF ~~ THEN REPLY @3 EXIT
END
